/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700);
/* line 20, ../sass/main.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin         : 0;
    padding        : 0;
    border         : 0;
    font-size      : 100%;
    font           : inherit;
    vertical-align : baseline;
}

/* HTML5 display-role reset for older browsers */
/* line 30, ../sass/main.scss */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display : block;
}

/* line 33, ../sass/main.scss */
body {
    line-height : 1;
}

/* line 36, ../sass/main.scss */
ol, ul {
    list-style : none;
}

/* line 39, ../sass/main.scss */
blockquote, q {
    quotes : none;
}

/* line 43, ../sass/main.scss */
blockquote:before, blockquote:after,
q:before, q:after {
    content : '';
    content : none;
}

/* line 47, ../sass/main.scss */
table {
    border-collapse : collapse;
    border-spacing  : 0;
}

/* line 66, ../sass/main.scss */
body {
    font : 300 13px/1em "Source Sans Pro", sans-serif;
}

/* line 69, ../sass/main.scss */
.container {
    width              : 100%;
    max-width          : 960px;
    margin             : 0 auto;
    -webkit-box-sizing : border-box;
    -moz-box-sizing    : border-box;
    box-sizing         : border-box;
}

/* line 79, ../sass/main.scss */
.clear:after, .module-footer ul.social:after {
    content    : " ";
    display    : block;
    height     : 0;
    clear      : both;
    visibility : hidden;
}

/* line 88, ../sass/main.scss */
.section-name {
    font           : 600 46px/1em "Source Sans Pro", sans-serif;
    text-align     : center;
    text-transform : uppercase;
    margin-bottom  : 38px;
}

/* line 95, ../sass/main.scss */
a {
    color                              : #B33539;
    text-decoration                    : underline;
    -webkit-transition-property        : all;
    -moz-transition-property           : all;
    -o-transition-property             : all;
    transition-property                : all;
    -webkit-transition-duration        : 0.5s;
    -moz-transition-duration           : 0.5s;
    -o-transition-duration             : 0.5s;
    transition-duration                : 0.5s;
    -webkit-transition-timing-function : ease-in;
    -moz-transition-timing-function    : ease-in;
    -o-transition-timing-function      : ease-in;
    transition-timing-function         : ease-in;
}

/* line 101, ../sass/main.scss */
a:hover {
    text-decoration : none;
    color           : #C9484C;
}

/* line 107, ../sass/main.scss */
.column-4 {
    width : 40%;
    float : left;
}

/* line 111, ../sass/main.scss */
.column-6 {
    float : left;
    width : 60%;
}

/* line 116, ../sass/main.scss */
.backtop {
    width              : 40px;
    background         : rgba(0, 0, 0, 0.9);
    color              : #FFFFFF;
    text-align         : center;
    -webkit-box-sizing : border-box;
    -moz-box-sizing    : border-box;
    box-sizing         : border-box;
    padding            : 6px 0;
    text-transform     : uppercase;
    position           : fixed;
    bottom             : 20px;
    right              : 20px;
    display            : none;
    cursor             : pointer;
    -webkit-box-shadow : rgba(179, 53, 57, 0.4) 0 0 25px;
    -moz-box-shadow    : rgba(179, 53, 57, 0.4) 0 0 25px;
    box-shadow         : rgba(179, 53, 57, 0.4) 0 0 25px;
}

/* line 132, ../sass/main.scss */
.backtop i {
    margin  : 0 0 10px;
    display : block;
}

/* line 140, ../sass/main.scss */
.module-header {
    font-family        : "Source Sans Pro", sans-serif;
    text-align         : center;
    padding            : 152px 0 0;
    -webkit-box-sizing : border-box;
    -moz-box-sizing    : border-box;
    box-sizing         : border-box;
    background-image: -webkit-radial-gradient(rgba(51, 51, 51, 0.3), black);
    background-image: radial-gradient(rgba(51, 51, 51, 0.3), black);
}

/* line 150, ../sass/main.scss */
.module-header img {
    margin    : 0 0 24px;
    width     : 100%;
    height    : auto;
    max-width : 342px;
}

/* line 157, ../sass/main.scss */
.module-header .slogan {
    font-size      : 40px;
    color          : white;
    font-weight    : 300;
    text-transform : uppercase;
    display        : table;
    margin         : 0 auto;
}

/* line 164, ../sass/main.scss */
.module-header .slogan div {
    float   : left;
    padding : 18px 10px;
}

/* line 167, ../sass/main.scss */
.module-header .slogan div.transparent {
    background : rgba(12, 12, 12, 0.9);
    color      : transparent;
    color      : #FFFFFF;
}

/* line 175, ../sass/main.scss */
.module-header ul {
    margin  : 20px auto;
    display : table;
}

/* line 178, ../sass/main.scss */
.module-header ul li {
    float : left;
}

/* line 180, ../sass/main.scss */
.module-header ul li :first-child {
    margin : 0 20px 0 0;
}

/* line 183, ../sass/main.scss */
.module-header ul li a {
    font-size                          : 20px;
    background                         : rgba(179, 53, 57, 0.9);
    display                            : block;
    padding                            : 18px;
    color                              : white;
    text-transform                     : uppercase;
    text-decoration                    : none;
    -webkit-box-sizing                 : border-box;
    -moz-box-sizing                    : border-box;
    box-sizing                         : border-box;
    width                              : 213px;
    -webkit-transition-property        : all;
    -moz-transition-property           : all;
    -o-transition-property             : all;
    transition-property                : all;
    -webkit-transition-duration        : 0.5s;
    -moz-transition-duration           : 0.5s;
    -o-transition-duration             : 0.5s;
    transition-duration                : 0.5s;
    -webkit-transition-timing-function : ease-in;
    -moz-transition-timing-function    : ease-in;
    -o-transition-timing-function      : ease-in;
    transition-timing-function         : ease-in;
}

/* line 198, ../sass/main.scss */
.module-header ul li a:hover {
    background : #C9484C;
}

/* line 208, ../sass/main.scss */
.module-highlight {
    background : #000000;
    font-size  : 13px;
    color      : white;
    font       : 300 13px/1em "Source Sans Pro", sans-serif;
    padding    : 55px 0;
}

/* line 215, ../sass/main.scss */
.module-highlight ul li {
    text-align         : center;
    float              : left;
    width              : 33.3%;
    -webkit-box-sizing : border-box;
    -moz-box-sizing    : border-box;
    box-sizing         : border-box;
    padding-left       : 30px;
}

/* line 217, ../sass/main.scss */
.module-highlight ul li i {
    display   : block;
    margin    : 0 0 28px;
    font-size : 4.5em;
}

/* line 228, ../sass/main.scss */
.module-highlight ul li .title {
    font-weight   : 600;
    font-size     : 22px;
    margin-bottom : 14px;
}

/* line 233, ../sass/main.scss */
.module-highlight ul li p {
    line-height   : 1.3em;
    margin-bottom : 14px;
}

/* line 241, ../sass/main.scss */
.module-reel {
    background         : white;
    padding            : 60px 0;
    -webkit-box-sizing : border-box;
    -moz-box-sizing    : border-box;
    box-sizing         : border-box;
    font               : 300 20px/1em "Source Sans Pro", sans-serif;
}

/* line 248, ../sass/main.scss */
.module-reel iframe {
    margin-bottom : 40px;
    width         : 100%;
    max-width     : 960px;
    height        : 600px;
}

/* line 254, ../sass/main.scss */
.module-reel ul {
    display        : table;
    margin         : 0 auto;
    text-transform : uppercase;
}

/* line 258, ../sass/main.scss */
.module-reel ul li {
    float       : left;
    margin-left : 20px;
    padding     : 18px 0;
}

/* line 263, ../sass/main.scss */
.module-reel ul li.button,
.module-reel ul li .button {
    font-size                          : 20px;
    background                         : rgba(179, 53, 57, 0.9);
    display                            : block;
    color                              : white;
    padding                            : 18px 52px;
    text-transform                     : uppercase;
    text-decoration                    : none;
    -webkit-box-sizing                 : border-box;
    -moz-box-sizing                    : border-box;
    box-sizing                         : border-box;
    -webkit-transition-property        : all;
    -moz-transition-property           : all;
    -o-transition-property             : all;
    transition-property                : all;
    -webkit-transition-duration        : 0.5s;
    -moz-transition-duration           : 0.5s;
    -o-transition-duration             : 0.5s;
    transition-duration                : 0.5s;
    -webkit-transition-timing-function : ease-in;
    -moz-transition-timing-function    : ease-in;
    -o-transition-timing-function      : ease-in;
    transition-timing-function         : ease-in;
    cursor                             : pointer;
}

/* line 278, ../sass/main.scss */
.module-reel ul li.button:hover,
.module-reel ul li .button:hover {
    background : #C9484C;
}

/* line 282, ../sass/main.scss */
.module-reel ul li a {
    color         : white;
    margin-bottom : 30px;
}

/* line 290, ../sass/main.scss */
.module-footer {
    background         : #0C0C0C;
    padding            : 100px 0;
    -webkit-box-sizing : border-box;
    -moz-box-sizing    : border-box;
    box-sizing         : border-box;
    color              : #E3E1E1;
}

/* line 297, ../sass/main.scss */
.module-footer .section-name {
    text-align     : left;
    text-transform : capitalize;
}

/* line 301, ../sass/main.scss */
.module-footer p {
    line-height   : 1.3em;
    margin-bottom : 26px;
}

/* line 305, ../sass/main.scss */
.module-footer strong {
    font-weight : 600;
}

/* line 309, ../sass/main.scss */
.module-footer ul.social {
    margin : 20px 0 0;
}

/* line 312, ../sass/main.scss */
.module-footer ul.social li {
    float                              : left;
    margin                             : 0 6px 0 0;
    background                         : #E3E1E1;
    cursor                             : pointer;
    color                              : #0C0C0C;
    text-align                         : center;
    -webkit-transition-property        : all;
    -moz-transition-property           : all;
    -o-transition-property             : all;
    transition-property                : all;
    -webkit-transition-duration        : 0.5s;
    -moz-transition-duration           : 0.5s;
    -o-transition-duration             : 0.5s;
    transition-duration                : 0.5s;
    -webkit-transition-timing-function : ease-in;
    -moz-transition-timing-function    : ease-in;
    -o-transition-timing-function      : ease-in;
    transition-timing-function         : ease-in;
    -webkit-border-radius              : 100%;
    -moz-border-radius                 : 100%;
    -ms-border-radius                  : 100%;
    -o-border-radius                   : 100%;
    border-radius                      : 100%;
}

/* line 323, ../sass/main.scss */
.module-footer ul.social li a {
    color              : #0C0C0C;
    display            : block;
    width              : 25px;
    height             : 25px;
    -webkit-box-sizing : border-box;
    -moz-box-sizing    : border-box;
    box-sizing         : border-box;
    padding            : 6px 0;
}

/* line 334, ../sass/main.scss */
.module-footer ul.social li:hover {
    background : #B33539;
    color      : white;
}

/* line 337, ../sass/main.scss */
.module-footer ul.social li:hover a {
    color : #FFFFFF;
}

/* line 344, ../sass/main.scss */
.module-footer .highlight {
    padding    : 10px 6px;
    color      : #FFFFFF;
    font-size  : 14px;
    background : #B33539;
    display    : inline-block;
    margin     : 20px 0;
}

/* line 353, ../sass/main.scss */
.module-footer .form {
    margin : 0 0 0 30px;
}

/* line 355, ../sass/main.scss */
.module-footer .form li {
    margin : 0 0 20px;
}

/* line 357, ../sass/main.scss */
.module-footer .form li label {
    display     : block;
    font-size   : 16px;
    font-weight : 600;
    margin      : 0 0 8px;
}

/* line 363, ../sass/main.scss */
.module-footer .form li input, .module-footer .form li textarea {
    width              : 100%;
    resize             : none;
    background         : #292929;
    height             : 38px;
    border             : none;
    -webkit-box-sizing : border-box;
    -moz-box-sizing    : border-box;
    box-sizing         : border-box;
    color              : #E3E1E1;
    padding            : 6px;
    font               : 300 13px/1em "Source Sans Pro", sans-serif;
}

/* line 375, ../sass/main.scss */
.module-footer .form li input.button, .module-footer .form li textarea.button {
    font-size                          : 20px;
    background                         : rgba(179, 53, 57, 0.9);
    display                            : block;
    color                              : white;
    padding                            : 18px 52px;
    text-transform                     : uppercase;
    text-decoration                    : none;
    height                             : auto;
    -webkit-transition-property        : all;
    -moz-transition-property           : all;
    -o-transition-property             : all;
    transition-property                : all;
    -webkit-transition-duration        : 0.5s;
    -moz-transition-duration           : 0.5s;
    -o-transition-duration             : 0.5s;
    transition-duration                : 0.5s;
    -webkit-transition-timing-function : ease-in;
    -moz-transition-timing-function    : ease-in;
    -o-transition-timing-function      : ease-in;
    transition-timing-function         : ease-in;
    cursor                             : pointer;
    -webkit-appearance                 : none;
}

/* line 389, ../sass/main.scss */
.module-footer .form li input.button:hover, .module-footer .form li textarea.button:hover {
    background : #C9484C;
}

/* line 394, ../sass/main.scss */
.module-footer .form li textarea {
    height : 76px;
}

/* line 402, ../sass/main.scss */
.hover-box {
    display     : none;
    background  : #FFFFFF;
    position    : fixed;
    top         : 40px;
    max-width   : 960px;
    margin      : 0 auto;
    left        : 0;
    overflow-y  : scroll;
    z-index     : 9990;
    padding     : 60px 30px 30px;
    font-weight : 400;
    height      : 500px;
}

/* line 415, ../sass/main.scss */
.hover-box .close-btn {
    position    : absolute;
    top         : 20px;
    right       : 20px;
    font-weight : 700;
    font-size   : 30px;
    color       : #AAAAAA;
    cursor      : pointer;
}

/* line 425, ../sass/main.scss */
.hover-box strong {
    font-weight : 600;
}

/* line 428, ../sass/main.scss */
.hover-box h1 {
    font-size     : 30px;
    font-weight   : 600;
    margin-bottom : 20px;
}

/* line 433, ../sass/main.scss */
.hover-box h2 {
    font-size       : 22px;
    font-weight     : 600;
    margin-bottom   : 14px;
    text-decoration : underline;
}

/* line 439, ../sass/main.scss */
.hover-box p {
    font-size     : 14px;
    line-height   : 1.3;
    margin-bottom : 10px;
}

/* line 445, ../sass/main.scss */
.hover-box .panel {
    margin-bottom : 20px;
}

/* line 447, ../sass/main.scss */
.hover-box .panel ul {
    list-style : disc;
    font-size  : 14px;
    margin     : 0 0 0 20px;
}

/* line 451, ../sass/main.scss */
.hover-box .panel ul.number-list {
    list-style : decimal;
}

/* line 454, ../sass/main.scss */
.hover-box .panel ul li {
    margin : 0 0 8px;
}

/* line 460, ../sass/main.scss */
.hover-box ul.buttons {
    margin  : 20px auto;
    display : table;
}

/* line 463, ../sass/main.scss */
.hover-box ul.buttons li {
    float : left;
}

/* line 465, ../sass/main.scss */
.hover-box ul.buttons li :first-child {
    margin : 0 20px 0 0;
}

/* line 468, ../sass/main.scss */
.hover-box ul.buttons li a {
    font-size                          : 20px;
    background                         : rgba(179, 53, 57, 0.9);
    display                            : block;
    padding                            : 18px;
    color                              : white;
    text-transform                     : uppercase;
    text-decoration                    : none;
    -webkit-box-sizing                 : border-box;
    -moz-box-sizing                    : border-box;
    box-sizing                         : border-box;
    width                              : 213px;
    text-align                         : center;
    font-weight                        : 300;
    -webkit-transition-property        : all;
    -moz-transition-property           : all;
    -o-transition-property             : all;
    transition-property                : all;
    -webkit-transition-duration        : 0.5s;
    -moz-transition-duration           : 0.5s;
    -o-transition-duration             : 0.5s;
    transition-duration                : 0.5s;
    -webkit-transition-timing-function : ease-in;
    -moz-transition-timing-function    : ease-in;
    -o-transition-timing-function      : ease-in;
    transition-timing-function         : ease-in;
}

/* line 485, ../sass/main.scss */
.hover-box ul.buttons li a:hover {
    background : #C9484C;
}

/* line 493, ../sass/main.scss */
.black-hover {
    z-index    : 999;
    background : rgba(0, 0, 0, 0.9);
    top        : 0;
    position   : fixed;
    display    : none;
}

/* SECTION THANK YOU*/
/* line 504, ../sass/main.scss */
section.thankyou {
    font-family : "Source Sans Pro", sans-serif;
    background  : #FFFFFF;
    z-index     : 4;
    padding     : 65px 0;
}

/* line 509, ../sass/main.scss */
section.thankyou .title {
    font-size   : 50px;
    padding     : 0 0 20px;
    font-weight : 300;
}

/* line 514, ../sass/main.scss */
section.thankyou article {
    position   : relative;
    border-top : 1px solid #CCCCCC;
    min-height : 520px;
}

/* line 518, ../sass/main.scss */
section.thankyou article .ss-proj {
    position : absolute;
    right    : 0;
    top      : 60px;
}

/* line 523, ../sass/main.scss */
section.thankyou article.alt .ss-proj {
    left  : 0;
    right : auto;
}

/* line 527, ../sass/main.scss */
section.thankyou article .title-proj {
    font-size : 32px;
    display   : block;
    padding   : 40px 0 20px;
}

/* line 532, ../sass/main.scss */
section.thankyou article p {
    font-size   : 14px;
    line-height : 1.6;
    display     : block;
    margin      : 0 0 20px;
}

/* line 538, ../sass/main.scss */
section.thankyou article a:link, section.thankyou article a:active {
    color      : #BD1E4A;
    display    : block;
    text-align : right;
    margin     : 14px 0;
}

/* line 544, ../sass/main.scss */
section.thankyou article a:active, section.thankyou article a:hover {
    text-decoration : none;
}

/*==== mobile ====*/
@media all and (max-width : 568px) and (min-width : 320px) {
    /* line 552, ../sass/main.scss */
    .container {
        padding : 0 20px;
    }

    /* line 555, ../sass/main.scss */
    .column-4 {
        width         : 100%;
        float         : none;
        margin-bottom : 20px;
    }

    /* line 560, ../sass/main.scss */
    .column-6 {
        float         : none;
        width         : 100%;
        margin-bottom : 20px;
    }

    /* line 566, ../sass/main.scss */
    .module-header img {
        width : 60%;
    }

    /* line 569, ../sass/main.scss */
    .module-header .slogan {
        font-size : 16px;
    }

    /* line 571, ../sass/main.scss */
    .module-header .slogan div {
        padding : 18px 6px;
    }

    /* line 575, ../sass/main.scss */
    .module-header ul {
        display : table;
        margin  : 10px auto 0;
    }

    /* line 578, ../sass/main.scss */
    .module-header ul li {
        margin : 0 auto 10px;
        width  : 100%;
    }

    /* line 581, ../sass/main.scss */
    .module-header ul li:first-child {
        margin-right : 0;
    }

    /* line 584, ../sass/main.scss */
    .module-header ul li a {
        font-size : 16px;
        width     : 100%;
        padding   : 12px;
    }

    /* line 595, ../sass/main.scss */
    .module-highlight ul li {
        width         : 100%;
        margin-bottom : 20px;
    }

    /* line 603, ../sass/main.scss */
    .module-reel iframe {
        height : 300px;
    }

    /* line 607, ../sass/main.scss */
    .module-reel ul li {
        width      : 100%;
        text-align : center;
        margin     : 0;
    }

    /* line 616, ../sass/main.scss */
    .module-footer .form {
        margin : 0;
    }
}

@media all and (max-width : 568px) and (min-width : 320px) and (orientation : landscape) {
    /* line 623, ../sass/main.scss */
    .module-header {
        min-height : 620px;
    }
}

.hero-video {
    position            : fixed;
    top                 : 50%;
    left                : 50%;
    min-width           : 100%;
    min-height          : 100%;
    width               : auto;
    height              : auto;
    z-index             : -100;
    transform           : translateX(-50%) translateY(-50%);

    background-size     : cover;
    transition          : 1s opacity;
    background          : url('../images/hero-bg.png') no-repeat;
    background-position : center center;
}